How to remove libvte-2.91-dev from Debian 9 (Stretch)